NAME
        sysbug - report a system bug

SYNOPSIS
	sysbug
        sysbug <message>

DESCRIPTION
	When you suspect you have found a bug, you have two commands to
	report it. The command 'bug' should be used for bugs that are linked
	to the room/area you are in or an item you have in your inventory or
	environment. This command, 'sysbug' should be used for all bugs that
        are of a common nature throughout the system.

        If you do not add a <message> then you will be prompted by the editor
        for your (multi-line) message.

SEE ALSO
	bug, typo, idea, praise and systypo, sysidea, syspraise.
